
/*  Copyright (c) 2008 Software Ambience Corp. All rights reserved. */

/*-------------------------------------------------------------------------------------------------*/
/* Notifications */

"Notifications_Title_ScanComplete" = "Scan erfolgreich";
"Notifications_Message_ScanComplete" = "%1$@ in %2$@ gescannt";

"Notifications_Title_ScanFailed" = "Scannen fehlgeschlagen";
"Notifications_Message_ScanFailed" = "%1$@: %2$@";

"Notifications_Title_Registered" = "Lizenz registriert";
"Notifications_Message_Registered" = "Deine Kopie von DaisyDisk ist registriert.\nVielen Dank!";


